set -g prefix ^A

set -g @plugin 'fabioluciano/tmux-tokyo-night'
set -g @plugin 'tmux-plugins/tpm'
set -g @plugin 'tmux-plugins/tmux-sensible'

set -g @theme_variation 'moon' 
set -g @theme_disable_plugins 1
#set -g @theme_plugin_datetime_format '%a %d %b %Y'

run '~/.tmux/plugins/tpm/tpm'
